{
  "pages": [
    "pages/index/index",
    "pages/setup/index",
    "pages/tool/index",
    "pages/login/index",
    "pages/malfunction/index",
    "pages/workorder/index",
    "pages/workorderdetails/index",
    "pages/workorderstep/index",
    "pages/statistics/index",
    "pages/device/index",
    "pages/personalInfo/index",
    "pages/setuplevel/index",
    "pages/scheduling/index",
    "pages/privacy/index"
  ],
  "requiredPrivateInfos": [
    "getLocation"
  ],
  "permission": {
    "scope.userLocation": {
      "desc": "请允许获取位置信息，以便计算距离"
    },
    "scope.setClipboardData": {
      "desc": "用于复制内容到剪贴板，方便用户分享或使用"
    },
    "scope.phoneNumber": {
      "desc": "为了快速完成账号注册与登录，验证您的身份信息，保障账号安全，我们需要获取您的手机号。我们将严格按照隐私政策保护您的信息，不会用于其他用途。"
    }
  },
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "晟运能源",
    "navigationBarBackgroundColor": "#ffffff"
  },
  "componentFramework": "glass-easel",
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents",
  "__usePrivacyCheck__": true,
  "tabBar": {
    "selectedColor": "#0F80DC",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "static/sz3.png",
        "selectedIconPath": "static/sz4.png"
      },
      {
        "pagePath": "pages/tool/index",
        "text": "工单",
        "iconPath": "static/tool.png",
        "selectedIconPath": "static/tool1.png"
      },
      {
        "pagePath": "pages/setup/index",
        "text": "我的",
        "iconPath": "static/user1.png",
        "selectedIconPath": "static/user2.png"
      }
    ]
  }
}